FORUMS: list search recent posts

Wondertouch.com

COW Forums : particle Illusion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
MrBill
Wondertouch.com
on Aug 24, 2007 at 10:57:34 pm

When I try to access the site it tells me I need Flash Player 8 installed well, I have the latest version of Flash Player 9 installed.
I would like to get the new Pro Emitters but cannot until this issue is resolved.

Help!

Bill


Return to posts index

Alan Lorence
Re: Wondertouch.com
on Aug 24, 2007 at 11:25:10 pm

Somebody else had that problem months ago, and I can't remember what the solution was... maybe Javascript was turned off? Really can't remember.

Anyway, here's the direct link to order the Pro Emitters 10-12 (the 3 newest ones):

http://esd.element5.com/product.html?cart=1&productid=300171447&languageid=...

If that's not the product you wanted, then email support at wondertouch.




Alan.

http://www.wondertouch.com


Return to posts index

MrBill
Re: Wondertouch.com
on Aug 25, 2007 at 12:35:50 am

Got'em! :-)

When these were first released I went to the site, at that time I had Flash 8 installed I received a message that flash 9 was available. I updated (bad move) then none of the sites using Flash would work by running I.E. as Administrator most sites now function the Wondertouch site is one of the ones that does not. I tried "upgrading to Flash 8" :-) but that did not fix the problem. On a related note Quicktime did the same thing upgraded to the latest version now all I get is an Error 46 dialog. Vista gotta love it. :-(

Java is enabled.

Thank you for the direct link. :-)

Bill


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]